import JDLValidation from '../../models/jdl-validation.js';
import { ParsedJDLValidation } from './types.js';
declare const _default: {
    convertValidations: typeof convertValidations;
};
export default _default;
export declare function convertValidations(validations: ParsedJDLValidation[], constantValueGetter?: (constant: string) => string | number | boolean | RegExp): JDLValidation[];
